.block-argument-section {
    position: relative;
    padding: 4.75rem 0 4.625rem;
    overflow: hidden;
}
.block-argument-section .argument-background-image {
    position: absolute;
    left: 0;
    width: 100%;
    z-index: 0;
    mix-blend-mode: screen;
}
.block-argument-section .argument-background-image img {
    width: 100%;
    height: auto;
    object-fit: cover;
}
.block-argument-section .argument-container {
    position: relative;
}
.block-argument-section .headline {
    width: 80%;
}
.block-argument-section .arguments-container {
    display: flex;
    flex-direction: column;
    gap: 0.875rem;
}
/* dark */
.block-argument-section.black-bg h2 {
    color: var(--text-light);
}
.block-argument-section.black-bg .title > * {
    color: var(--color-primary);
}

/* Responsive */
@media only screen and (max-width: 991px) {
    .block-argument-section .headline {
        margin-bottom: 2rem;
    }
}

@media only screen and (max-width: 767px) {
    .block-argument-section {
        padding: 3rem 0;
    }
}